Subject: Re: Hi Dr. Sam Robbins I got a second withdrawal from my bank account and I only ordered one item can you please refund the other item or tell me how to refund the second order? Because I am good with one bottle and thank you !
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 25 Sep 2019 04:26:25 -0700

Handled under 82739

Best Regards,
Adam
HFL Customer Support

----- Original Message -----
From:
 "Hector Salazar" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Tue, 24 Sep 2019 22:00:47 -0500
Subject:
Hi Dr. Sam Robbins I got a second withdrawal from my bank account and
I only ordered one item can you please refund the other item or tell
me how to refund the second order? Because I am good with one bottle
and thank you !